<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile profileName="IIS Express">HealthcareManagerUI/HealthcareManagerUI.csproj</projectFile>
    <projectFile profileName="http">HealthcareManagerUI/HealthcareManagerUI.csproj</projectFile>
    <projectFile profileName="https">HealthcareManagerUI/HealthcareManagerUI.csproj</projectFile>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="95e8d50c-f126-4a57-97f4-161f6bc9a2ce" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/../../backend/API/obj/API.csproj.nuget.dgspec.json" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/API/obj/API.csproj.nuget.dgspec.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/API/obj/API.csproj.nuget.g.props" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/API/obj/API.csproj.nuget.g.props" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/API/obj/Debug/net8.0/API.AssemblyInfo.cs" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/API/obj/Debug/net8.0/API.AssemblyInfo.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/API/obj/Debug/net8.0/API.AssemblyInfoInputs.cache" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/API/obj/Debug/net8.0/API.AssemblyInfoInputs.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/API/obj/project.assets.json" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/API/obj/project.assets.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/API/obj/project.nuget.cache" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/API/obj/project.nuget.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Application/Endpoints/Doctors/Login/DoctorLoginHandler.cs" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Application/Endpoints/Doctors/Login/DoctorLoginHandler.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Application/Endpoints/Doctors/Login/DoctorLoginValidation.cs" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Application/Endpoints/Doctors/Login/DoctorLoginValidation.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Application/obj/Application.csproj.nuget.dgspec.json" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Application/obj/Application.csproj.nuget.dgspec.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Application/obj/Application.csproj.nuget.g.props" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Application/obj/Application.csproj.nuget.g.props" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Application/obj/Debug/net8.0/Application.AssemblyInfo.cs" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Application/obj/Debug/net8.0/Application.AssemblyInfo.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Application/obj/Debug/net8.0/Application.AssemblyInfoInputs.cache" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Application/obj/Debug/net8.0/Application.AssemblyInfoInputs.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Application/obj/project.assets.json" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Application/obj/project.assets.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Application/obj/project.nuget.cache" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Application/obj/project.nuget.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Core/obj/Core.csproj.nuget.dgspec.json" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Core/obj/Core.csproj.nuget.dgspec.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Core/obj/Core.csproj.nuget.g.props" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Core/obj/Core.csproj.nuget.g.props" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Core/obj/Debug/net8.0/Core.AssemblyInfo.cs" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Core/obj/Debug/net8.0/Core.AssemblyInfo.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Core/obj/Debug/net8.0/Core.AssemblyInfoInputs.cache" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Core/obj/Debug/net8.0/Core.AssemblyInfoInputs.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Core/obj/project.assets.json" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Core/obj/project.assets.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Core/obj/project.nuget.cache" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Core/obj/project.nuget.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Infrastructure/obj/Debug/net8.0/Infrastructure.AssemblyInfo.cs" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Infrastructure/obj/Debug/net8.0/Infrastructure.AssemblyInfo.cs" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Infrastructure/obj/Debug/net8.0/Infrastructure.AssemblyInfoInputs.cache" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Infrastructure/obj/Debug/net8.0/Infrastructure.AssemblyInfoInputs.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Infrastructure/obj/Infrastructure.csproj.nuget.dgspec.json" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Infrastructure/obj/Infrastructure.csproj.nuget.dgspec.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Infrastructure/obj/Infrastructure.csproj.nuget.g.props" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Infrastructure/obj/Infrastructure.csproj.nuget.g.props" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Infrastructure/obj/project.assets.json" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Infrastructure/obj/project.assets.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../backend/Infrastructure/obj/project.nuget.cache" beforeDir="false" afterPath="$PROJECT_DIR$/../../backend/Infrastructure/obj/project.nuget.cache" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../.vs/ProjectEvaluation/frontend.metadata.v7.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../.vs/ProjectEvaluation/frontend.projects.v7.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../.vs/frontend/DesignTimeBuild/.dtbcache.v2" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../.vs/frontend/FileContentIndex/1c58ffde-b812-4e7d-a54e-df9e9567b984.vsidx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../.vs/frontend/v17/.futdcache.v2" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../.vs/frontend/v17/.suo" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../.vs/frontend/v17/DocumentLayout.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../Program.cs" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../bin/Debug/net8.0/frontend.deps.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../bin/Debug/net8.0/frontend.dll" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../bin/Debug/net8.0/frontend.exe" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../bin/Debug/net8.0/frontend.pdb" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../bin/Debug/net8.0/frontend.runtimeconfig.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../frontend.csproj" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../frontend.sln" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/.NETCoreApp,Version=v8.0.AssemblyAttributes.cs" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/apphost.exe" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.AssemblyInfo.cs" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.AssemblyInfoInputs.cache" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.GeneratedMSBuildEditorConfig.editorconfig" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.GlobalUsings.g.cs" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.assets.cache" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.csproj.BuildWithSkipAnalyzers" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.csproj.CoreCompileInputs.cache" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.csproj.FileListAbsolute.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.dll" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.genruntimeconfig.cache" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.pdb" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/frontend.sourcelink.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/ref/frontend.dll" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Debug/net8.0/refint/frontend.dll" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Release/net8.0/.NETCoreApp,Version=v8.0.AssemblyAttributes.cs" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Release/net8.0/frontend.AssemblyInfo.cs" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Release/net8.0/frontend.AssemblyInfoInputs.cache" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Release/net8.0/frontend.GeneratedMSBuildEditorConfig.editorconfig" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Release/net8.0/frontend.GlobalUsings.g.cs" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/Release/net8.0/frontend.assets.cache" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/frontend.csproj.nuget.dgspec.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/frontend.csproj.nuget.g.props" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/frontend.csproj.nuget.g.targets" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/project.assets.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../obj/project.nuget.cache" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="CSS File" />
      </list>
    </option>
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 2
}</component>
  <component name="ProjectId" id="2eeaAOX3tM9vGSfHbTDKTVEn1vN" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;.NET Launch Settings Profile.HealthcareManagerUI: http.executor&quot;: &quot;Run&quot;,
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;list.type.of.created.stylesheet&quot;: &quot;CSS&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  },
  &quot;keyToStringList&quot;: {
    &quot;rider.external.source.directories&quot;: [
      &quot;C:\\Users\\Andrei Cerbu\\AppData\\Roaming\\JetBrains\\Rider2023.3\\resharper-host\\DecompilerCache&quot;,
      &quot;C:\\Users\\Andrei Cerbu\\AppData\\Roaming\\JetBrains\\Rider2023.3\\resharper-host\\SourcesCache&quot;,
      &quot;C:\\Users\\Andrei Cerbu\\AppData\\Local\\Symbols\\src&quot;
    ]
  }
}</component>
  <component name="RunManager" selected=".NET Launch Settings Profile.HealthcareManagerUI: http">
    <configuration name="HealthcareManagerUI: IIS Express" type="LaunchSettings" factoryName=".NET Launch Settings Profile">
      <option name="LAUNCH_PROFILE_PROJECT_FILE_PATH" value="$PROJECT_DIR$/HealthcareManagerUI/HealthcareManagerUI.csproj" />
      <option name="LAUNCH_PROFILE_TFM" value="net8.0" />
      <option name="LAUNCH_PROFILE_NAME" value="IIS Express" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="GENERATE_APPLICATIONHOST_CONFIG" value="1" />
      <option name="SHOW_IIS_EXPRESS_OUTPUT" value="0" />
      <option name="SEND_DEBUG_REQUEST" value="1" />
      <option name="ADDITIONAL_IIS_EXPRESS_ARGUMENTS" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="HealthcareManagerUI: http" type="LaunchSettings" factoryName=".NET Launch Settings Profile">
      <option name="LAUNCH_PROFILE_PROJECT_FILE_PATH" value="$PROJECT_DIR$/HealthcareManagerUI/HealthcareManagerUI.csproj" />
      <option name="LAUNCH_PROFILE_TFM" value="net8.0" />
      <option name="LAUNCH_PROFILE_NAME" value="http" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="GENERATE_APPLICATIONHOST_CONFIG" value="1" />
      <option name="SHOW_IIS_EXPRESS_OUTPUT" value="0" />
      <option name="SEND_DEBUG_REQUEST" value="1" />
      <option name="ADDITIONAL_IIS_EXPRESS_ARGUMENTS" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="HealthcareManagerUI: https" type="LaunchSettings" factoryName=".NET Launch Settings Profile">
      <option name="LAUNCH_PROFILE_PROJECT_FILE_PATH" value="$PROJECT_DIR$/HealthcareManagerUI/HealthcareManagerUI.csproj" />
      <option name="LAUNCH_PROFILE_TFM" value="net8.0" />
      <option name="LAUNCH_PROFILE_NAME" value="https" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="GENERATE_APPLICATIONHOST_CONFIG" value="1" />
      <option name="SHOW_IIS_EXPRESS_OUTPUT" value="0" />
      <option name="SEND_DEBUG_REQUEST" value="1" />
      <option name="ADDITIONAL_IIS_EXPRESS_ARGUMENTS" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="95e8d50c-f126-4a57-97f4-161f6bc9a2ce" name="Changes" comment="" />
      <created>1712267356897</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1712267356897</updated>
      <workItem from="1712267358581" duration="3937000" />
      <workItem from="1712298173589" duration="2172000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
</project>